header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) D.Gray-man
  repository: kara.moe
  conditions:
    tagPresence:
      - 8024310d-f718-4b8a-bae9-da27e3ddb950
      - 1f79db04-7683-4285-9b7a-97a684f58826
  actions:
    addTag:
      - tid: c1d9a748-e996-4437-a612-d01d33c810a0
        type: 18
